/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that return local time. */
#include <stdio.h>
#include <time.h>

int main() {
    time_t timer;
    
    timer = time(NULL);       //return system time
    printf("%s", ctime(&timer));
}
